/*Theme Name: Oxides ChildTheme 
URI: http://oxides.edge-themes.comDescription: A child theme of Oxides Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themesVersion: 1.0.0
Template: oxides*/

@import url("../oxides/style.css");
a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, p a {
    color: #000000;
    font-family: Roboto,sans-serif;
}

a:hover, h1, h2, h3, h4, h5, h6, p a:hover{
    font-family: Roboto,sans-serif;
}
.show-info{
    padding-left: 30px;
}

#huge-popup-overlay-video_2 {
    z-index: 1111!important;
    }

.desc{
    margin-bottom: 40px;
}

.bold{
    font-weight: bold;
}

.left{
    float: left;
}

.services-items{
    display: flex;
}

.services-items .inf a{
    font-weight: bold;
}

.singleshoww h6{
    background:rgba(242, 198, 67, 0.4);
    padding: 4px 8px;
    border-radius: 10px;
    color: #191919;
    display: inline;
}

.blackrow{  
    /*background-color: #e1e1e1;*/
    /*border-bottom: 3px solid #f1b92a;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2c643+0,edbb31+100 */
    background: rgb(242,198,67); /* Old browsers */
    /*background: -moz-linear-gradient(top, rgba(242,198,67,1) 0%, rgba(237,187,49,1) 100%); 
    background: -webkit-linear-gradient(top, rgba(242,198,67,1) 0%,rgba(237,187,49,1) 100%);
    background: linear-gradient(to bottom, rgba(242,198,67,1) 0%,rgba(237,187,49,1) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2c643', endColorstr='#edbb31',GradientType=0 ); */

    background: -moz-linear-gradient(top, rgba(256,256,256,1) 0%, rgba(237,187,49,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(256,256,256,1) 0%,rgba(237,187,49,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(256,256,256,1) 0%,rgba(237,187,49,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#edbb31',GradientType=0 ); /* IE6-9 */
}

.edgtf-title .edgtf-title-holder .edgtf-container{
   background-color: #f9d01f;
   background:url('/wp-content/uploads/2017/03/PBCJ-banner.jpg');

}

.edgtf-footer-widget-title{
   color: #f1b92e;
       margin-bottom: 19px;
       /* border: 1px solid #ccc; */
       display: inline-block;
       padding: 5px 0px;
       font-size: 16px;
       text-transform: uppercase;
}

.home .homebloglist h6{
        padding: 0 .8em;
    font-size: 1.3em;
    font-weight: 400;
    padding-left: 0;
    padding: 0px 13px;
    /* border: 1px solid #bbb; */
    /* background: #f1b92e; */
    background: none;
    color: #000;
    padding-left: 0;
    font-weight: 300;
}

footer .widget>h6{
    color: #f2c643;
        margin-bottom: 15px;
}

.edgtf-footer-widget-sub-title{ 
    color: #fff;
    font-weight: 100;
    font-size: 16px;
    line-height: 10px;
    font-family: inherit;
}

.slidee{
    background: url('../oxides-child/assets/img/pw_pattern.png');

}

.single-show h5{
    background: #000;
    padding: 16px 20px;
    color: #f2c643;
    text-transform: uppercase;
    letter-spacing: 0px;
    font-weight: 400;
    font-size: 16px;
}

footer .edgtf-footer-top-holder {
    background-color: #191919;
}

footer a {
    color: #ffffff;
}

.edgtf-footer-widget-sub-title {
    color: #fff;
    font-weight: 300;
}

.fbboxx .wpb_text_column.wpb_content_element {
    margin-top: 16px;
}

.edgtf-grid-1300.edgtf-boxed .edgtf-wrapper-inner{
box-shadow: 0px 0px 31px #aaa;
}

.edgtf-page-header .edgtf-menu-area
{
    /*box-shadow: 0px 0px 31px #aaa;*/
    /*background: #f2c643;*/
    box-shadow: 0px 13px 50px rgba(0, 0, 0, 0.32);
    background: url(../oxides-child/assets/img/pw_pattern.png);
}

.edgtf-page-header .edgtf-sticky-header .edgtf-sticky-holder {
    /*background-color: #f1b92e;*/
    box-shadow: 0px 13px 50px rgba(0, 0, 0, 0.32);
    background: url(../oxides-child/assets/img/pw_pattern.png);
}

.edgtf-main-menu ul li.edgtf-active-item a{
    color: #000;
}

.showslist_home .vc_separator.vc_sep_color_grey .vc_sep_line{
/*border:none;*/
}

.vc_sep_holder.vc_sep_holder_l, .vc_separator .vc_sep_holder{
    display: none;
}


.edgtf-social-share-holder ul li a {
    font-size: 70px;
    /*color: #054fc7;*/
}



footer .edgtf-footer-bottom-holder {
    color: #000;
    /*background-color: #f1b92e;*/
    background-color: #000;

}


footer .edgtf-footer-bottom-holder a{
    color: #d2d2d2;
}


.social_twitter_circle:before {
    color: #32b9f1;
}

.social_facebook_circle:before {
    color: #1158e2;
}

.entrycontent h6 a{
font-size: 15px;
line-height: 1.533333333333333em;
font-weight: 400;
text-transform: uppercase;
}

footer a {
    font-size: 16px;
}
footer a:hover {
    color: #f1b92e;
}
footer p{  color:#c5c5c5;}
footer .edgtf-footer-bottom-holder .widget ul {
    float: right;
}

footer .edgtf-footer-bottom-holder .textwidget{
    font-size: 16px;
    color:#d2d2d2;
}
footer .edgtf-footer-bottom-holder .edgtf-two-columns-50-50 .edgtf-column:last-child .edgtf-column-inner li{
float: left;
padding: 0 10px;
}
.hide{  display: none;}
/*.edgtf-title.edgtf-standard-type.edgtf-content-center-alignment{    
    background-color:#f2c643;
}*/

.single-show .edgtf-title.edgtf-standard-type.edgtf-content-center-alignment {
    background-color: #000;
}

.single-show .edgtf-title .edgtf-title-holder h1{
    color:#fff;
    /*font-family: Roboto,sans-serif;*/
    font-family: Montserrat,sans-serif;
    font-weight: 400;
    letter-spacing: -1px;
        font-size: 36px;
}

.edgtf-title .edgtf-title-holder h1{
    /*font-family: Roboto,sans-serif;*/
    font-family: Montserrat,sans-serif;
    font-weight: 400;
    word-break: normal;
    letter-spacing: -1px;
        font-size: 36px;
}
.page .edgtf-title.edgtf-standard-type.edgtf-content-center-alignment{  
    background-color:#f2c643;  
    background-color:#fff;   

    height: 265px;
}

aside.edgtf-sidebar .widget {
    background: #e9e9e9;
    padding: 20px;
}

aside.edgtf-sidebar .widget.widget_search{
background: #fff;
    padding: 0px;
}

aside.edgtf-sidebar .widget>h6{
    background: #000;
    padding: 16px 20px;
    color: #f2c643;
    text-transform: uppercase;
    letter-spacing: 0px;
    font-weight: 400;
    font-size: 16px;
    text-align: left;
}

.page .edgtf-title-holder{      height: 265px;}
.page .edgtf-iws-content-holder .edgtf-separator{       margin-bottom: 25px!important;}
.leftshows{float: left;display: inline-block;width: 20%; margin-right: 17px;}
.rightshows{float: left;display: inline-block;width: 75%;}
.showcont{  clear: both;    margin-bottom: 30px;    display: inline-block; width:100%;}
.edgtf-container.black{ background-color: #000;}
.edgtf-container.black .edgtf-container-inner{  padding: 0!important;}
.single-show .edgtf-blog-holder article .edgtf-post-image{  float: left;    margin-right: 5%;}
.single-show .edgtf-blog-holder.edgtf-blog-single article .edgtf-post-title {    margin: 0px 0 0px;}
.single-show .edgtf-blog-holder article .edgtf-post-image .edgtf-post-date-holder{  display: none;}
body #huge_it_videogallery_popup_list_2 .pupup-element .popup-wrapper_2 .right-block{
    float:right;
    overflow-y: auto;
}

body #main-slider_1 .slider-content-wrapper .right-block .description {
    font-size: 17px !important;
    line-height: 30px !important;
}

body .ls-responsive .ls-nav-left-arrow{
    opacity: 1!important;
}

body .ls-nav-left-arrow.ls-hidden{
    opacity: 1!important;
}

.page.page-template-schedule-template .edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner {
    padding-right: 40px;
    padding-left: 40px;
}

.page.page-template-schedule-template .vc_col-sm-2 {
margin-top: 45px;
}

.vc_column_container>.vc_column-inner {
    padding-left: 8px;
    padding-right: 8px;
}

.taglink a{
    font-size: 12px;
    color: #000;
}

.taglink a:hover{
    cursor: default;
}



.tvschedule p{
    background: #e1e1e1;
    margin-bottom: 12px;
    padding: 10px;
}

.edgtf-btn.edgtf-btn-solid:hover {
   background-color: rgb(220, 175, 40);

    border:2px solid transparent;
   /* border: 1px solid #fe6261; */
   color: #000;
    
   padding: 9px 21px;
       font-family: Montserrat,sans-serif;
   font-size: 12px;
}

.edgtf-btn.edgtf-btn-solid {
    background-color: transparent;
    border:2px solid rgb(220, 175, 40);

    font-size: 11px;
        font-family: Montserrat,sans-serif;
        color: #fff;
}

.vc_separator.vc_separator_align_center h4 {
    padding: 0 .8em;
    padding-left:0;
        padding: 9px 13px;

        /*border: 1px solid #bbb;*/
        /*background: #f1b92e;*/
        background: none;
        color: #fff;
        padding-left: 0;
        font-weight: 100;


        /*font-size: 18px;*/
        font-size: 25px;

        line-height: 1.388888888888889em;
        font-weight: 700;
        letter-spacing: 0px;
}


.edgtf-full-section-inner h5{
letter-spacing: 0px;
        font-size: 25px;

}

.vc_separator.vc_separator_align_center.h5 h4 {
    padding: 0 .8em;
    padding-left:0;
        padding: 9px 13px;
        /*border: 1px solid #bbb;*/
        /*background: #f1b92e;*/
        background: none;
        color: #000;
        padding-left: 0;
        font-weight: 300;

        font-size: 18px;
        line-height: 1.388888888888889em;
        font-weight: 700;
        letter-spacing: 1px;


}

#cff .cff-item{
    border-bottom:none;
}

.home .homebloglist img{
    display: none;
}

.home .homebloglist a{
        font-size: 17px;
}

.home .edgtf-blog-list-holder.edgtf-boxes .edgtf-item-title {
    margin: 19px 0 0;
}

.whitetxt{
    color: #fff;
}


#main-slider_1 div.slider-content {
    background: #0a0a0a!important;
}

body #main-slider_1 .panel-wrapper .slider-content-wrapper .right-block .description {
    color: #f1b92e;
    font-weight: 300;
}

body #main-slider_1 .panel-wrapper .slider-content-wrapper .right-block .title {
    color: #ffffff;
}

body #main-slider_1 .panel-wrapper .slider-content-wrapper .button-block a, #main-slider_1 .slider-content-wrapper .button-block a:link, #main-slider_1 .slider-content-wrapper .button-block a:visited {
    background: #f1b92e;
    color: #000;
}

#huge_it_videogallery_content_1 #huge_it_videogallery_container_1 .videoelement_1{
  background: #fff;
  position: relative;
  box-shadow: 0 1px 3px rgba(0,0,0,.45);  
}

.showslist_home .post-entry{
   background: #fff;
   position: relative;
   /*box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15); */
}

.showslist_home .post-entry:hover{
   background: #fff;
   position: relative;
   /*box-shadow: 0 1px 3px rgba(0,0,0,.45); */
}

.showslist_home .post-entry .entrycontent{
    padding: 20px;
    padding-top: 0;
    background: #fff;
    color: #000;
    border: 1px solid #dcdcdc;
    margin-top: 7px;

}
.showslist_home .post-entry .entrycontent a{
    color: #fff;
}

.showslist_home .post-entry h4{
    font-weight: bold;
    color: #ccc;
    padding: 19px 0px 0px 0;
    font-size: 1.2em;
    font-weight: 500;
    line-height: 1.2em;
}

.showslist_home h6{
    display: inline;
}

.baba{
    display: inline;
}

.edgtf-vertical-align-containers .edgtf-position-left {
    left: 7px;
}

.homeshows li{
    list-style: none;
}

.showslist_home .vc_separator.vc_sep_color_grey .vc_sep_line {
    border-color: #212121;
}

.showslist_home .vc_separator.vc_separator_align_center h4{
    color: #000;
}

.vc_separator.vc_sep_color_black .vc_sep_line{
    /*border:none;*/
}

.homeshows-div .vc_sep_holder.vc_sep_holder_r .vc_sep_line{
        border-top: 1px solid #EBEBEB;
        border-color:#cccccc;
}

.showslist_home .slick-next:before {
    content: '>';
}

.showslist_home .slick-prev:before {
    content: '<';
}

.slick-track, .slick-slide{
    width: 100%;
}

.slick-dots{
    text-align: right;
}
.slick-initialized .slick-slide{
    padding-bottom:13px;
}

.homeshows.slick-slider{
    padding-bottom: 2px;
}

.slick-list h5{
    padding: 13px 16px 0px 0;
    /*min-height: 47px;*/
    font-family: Roboto,sans-serif;
        font-size: 16px;
        font-weight: 300;
        text-transform: uppercase;
        color: #fff;
            margin-bottom: 6px;
}

.slick-list h5:hover, .slick-list h5 a:hover{
     color: #f2c643;
}

.slick-list h6{
    font-family: Roboto,sans-serif;
        font-size: 13px;
        font-weight: 300;
        color: #d9d9d9;
        background: #2c2c2c;
        display: inline-block;
        padding: 3px 11px;
        border-radius: 5px;
}

.slick-list .post-entry{
    background: #161616;
    box-shadow: none;
}

.home .homeshows-div {
    background-color: #161616 !important;
}

.home .homeshows-div .entrycontent h6 a{
    color: #fff;
    font-weight: 300;
}

.slick-slide img {
    width: 100%;
}

.slick-prev:before, .slick-next:before { font-family: FontAwesome; font-size: 20px; line-height: 1; color: #fff;
    opacity: 0.75!important; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }   

.slick-prev:before { content: "\f053"; }
[dir="rtl"] .slick-prev:before { content: "\f054"; }

[dir="rtl"] .slick-next { left: -10px; top: 70px; right: auto; }
.slick-next:before { content: "\f054"; }
[dir="rtl"] .slick-next:before { content: "\f053"; }


.envira-tags-filter-list.envira-clear .envira-tags-filter .envira-tags-filter-link{
    font-family: Roboto,sans-serif;
    font-size: 13px!important;
    font-weight: 300;
    color: #d9d9d9;
    background: #2c2c2c!important;
    display: inline-block;
    padding: 3px 11px!important;
    border-radius: 5px!important;
}


.show-slots.alterh li{
    min-height: 55px;
}

.news-list .edgtf-blog-list-holder.edgtf-boxes .edgtf-item-text-holder{
    background: #fff;
    position: relative;
    /*box-shadow: 0 1px 3px rgba(0,0,0,.45); */
    padding: 0 28px 20px 28px;
    box-sizing: border-box;
}

.news-list .edgtf-blog-list-holder.edgtf-boxes .edgtf-item-title {
    margin: 20px 0 0;
}

.news-list .edgtf-read-more-holder{
    display: none;
}

.news-list .edgtf-blog-list-item-inner{
 box-shadow: 0 1px 1px rgba(0, 0, 0, 0.22);
}

.news-list .edgtf-blog-list-item-inner:hover{
 box-shadow:0 0px 6px rgba(87, 87, 87, 0.35);
}

.edgtf-tabs.edgtf-horizontal-tab .edgtf-tab-container{
    overflow-x:scroll;
}

.prev.page-numbers{ 
    border: 1px solid #ddd;
        padding: 6px 9px;
        margin-right: 5px;
}

.next.page-numbers{
   border: 1px solid #ddd;
        padding: 6px 9px;
        margin-left: 5px;
}

.page-numbers{
    padding:0 5px;
}

.timeslots{
    width: 1280px;
}

.timeslots li{
    float: left;
    list-style: none;
    background: #e5e5e5;
    border-top: 1px solid #a8a8a8;
    border-bottom: 1px solid #a8a8a8;
    border-left: 1px solid #a8a8a8;
    border-right: 0;
    /*padding: 2px 47px;
    min-width: 80px;*/
    min-width: 140px;
    text-align: center;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#424242+0,282828+100 */
    background: #424242; /* Old browsers */
    background: -moz-linear-gradient(top,  #424242 0%, #282828 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #424242 0%,#282828 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #424242 0%,#282828 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#424242', endColorstr='#282828',GradientType=0 ); /* IE6-9 */
    color: #fff;
    padding: 11px 0;
    min-width: 157px;
    max-width: 157px;
    box-sizing: border-box;

}

.timeslots li:last-child{
    border-right:1px solid #a8a8a8;
}

.titlelink{
    color: #000000;
    font-weight: bold;
    font-size: 13px;
    display: inline-block;
    /*width: 100%;*/


}

/*.timelink a{
    color: #8f8f8f;
    font-weight: 300;
}
*/
.timelink{
display: none;
/*color: #434040;
        font-weight: 400;
        background: rgba(54, 54, 54, 0.25);
        padding: 3px 6px;
        border-radius: 10px;
        margin-top: 0px;
        display: inline-block;*/
}

.show-slots .timecell{
    background: #424242!important;
    background: -moz-linear-gradient(top, #424242 0%, #282828 100%)!important;
    background: -webkit-linear-gradient(top, #424242 0%,#282828 100%)!important;
    background: linear-gradient(to bottom, #424242 0%,#282828 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#424242', endColorstr='#282828',GradientType=0 )!important;
}

.show-slots .timecell .timelinks{
    color:#fff;
}

.show-slots{
    clear: both; 
    width: 11300px;

}

.show-slots:nth-child(even) li{
    background: rgba(222, 175, 68, 0.63);

}

.show-slots li{
    float: left;
    list-style: none;
    /*border-top: 1px solid #a8a8a8;*/
    border-bottom: 1px solid #a8a8a8;
    border-left: 1px solid #a8a8a8;
    border-right: 0;
    /*background: #e5e5e5;*/
    /*border: 1px solid #a8a8a8;*/
   /* padding: 2px 47px;
    min-width: 80px;*/
    min-width: 140px;
    /*text-align: center;*/
    padding: 9px 0;
    color: #000000;
        font-weight: bold;
        font-size: 13px;
            line-height: 1.5em;
            min-width: 157px;
            max-width: 157px;
            padding-left: 11px;
                box-sizing: border-box;
                min-height: 38px;
    

}

.show-slots li:last-child{
    border-right:1px solid #a8a8a8;
}

.tag-1230am-100am{
    width:200px;
    display: inline-block;
}
.tag-0100am-0130am{
    width:200px;
    display: inline-block;
}
.tag-130am-200am{
    width:200px;
    display: inline-block;
}
.tag-0200am-0230am{
    width:200px;
    display: inline-block;
}
.tag-230am-300am{
    width:200px;
    display: inline-block;
}
.tag-0300am-0330am{
    width:200px;
    display: inline-block;
}
.tag-330am-0400am{
    width:200px;
    display: inline-block;
}
.tag-0400am-0430am{
width:200px;
display: inline-block;  
}

#tvcontent{
    overflow:auto;
}

@media (max-width:1400px){
    #tvcontent{
    margin: 25px 50px;
    }
    .edgtf-main-menu>ul>li>a span.item_inner {
        padding: 0 14px;
    }
    .table_navi_sec{
        margin: 0px 50px;
    }
}


@media (max-width:1200px){
    .edgtf-main-menu>ul>li>a span.item_inner {
        padding: 0 8px;
    }
}

.envira-gallery-theme-subtle .envira-pagination span.current {
    background: #191919;
        padding: 3px 11px;
}

.envira-gallery-theme-subtle .envira-pagination span {
    color: #eebd36;
}

.sticky {
  position: fixed;
  width: 100%;
  /*left: 0;*/
  top: 0;
  z-index: 100;
  border-top: 0;
}

.panner{
background: #3d3d3d;
padding: 8px 17px;
display: inline-block;
margin: 0 0 17px 0;
color: #f9d020;
border-radius: 3px;
}


aside.edgtf-sidebar .widget.widget_search .screen-reader-text{
    display: NONE;
}

aside.edgtf-sidebar .widget.widget_search input[type=submit] {
    background-color: #000;
}

body #huge_it_videogallery_content_2 #huge_it_videogallery_container_2 .videoelement_2{
    border:none;
    background: #fff!important;
}

body #huge_it_videogallery_content_2 #huge_it_videogallery_container_2 .videoelement_2 .title-block_2 h3{
        font-size: 15px !important;
        text-transform: uppercase;
}

.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner{
    padding-bottom: 50PX;
}

.page-template-schedule-template .edgtf-page-header .edgtf-sticky-header{
    display: none;
}

.page-template-schedule-template .vc_column_container>.vc_column-inner{
    padding-left: 0px;
         padding-right: 0px; 
}

.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner {
    /*box-shadow: 0px 0px 17px #a9a9a9;*/
    /*overflow: overlay;*/
}

.catlink a{
    font-size: 12px;
    background: rgba(151, 151, 151, 0.29);
    padding: 4px 8px;
    border-radius: 10px;
    color: #7c7c7c;
}

.edgtf-footer-widget-time a{
    font-size: 12px;
}

@media (min-width: 768px){
.vc_col-sm-3 {
    width: 19%;
}
}

@media (min-width: 768px){
    .vc_col-sm-2 {
        width: 14%;
    }
}

@media (max-width: 768px){
    body #huge_it_videogallery_popup_list_2 .pupup-element .popup-wrapper_2 .right-block {
        height: 50%;
        margin-top: 103px;
    }
#huge_it_videogallery_popup_list_2 .popup-wrapper_2 .image-block_2{
     height: 252px;
}
}

@media (max-width: 550px){
    body #huge_it_videogallery_popup_list_2 .pupup-element .popup-wrapper_2 .right-block {
        height: 50%;
        margin-top: 45px;
    }
}

@media (max-width: 450px){
    body #huge_it_videogallery_popup_list_2 .pupup-element .popup-wrapper_2 .right-block {
        height: 50%;
        margin-top: 0px;
    }
}


.edgtf-sticky-holder .edgtf-vertical-align-containers .edgtf-position-left{
    float: none;
}

.edgtf-vertical-align-containers .edgtf-position-right{
    float: none;
}

.edgtf-sticky-header .edgtf-vertical-align-containers .edgtf-position-right{
    float: right;
}

.ccc h2{
    text-align: center;
}